Conteníu

# UBound Function

Devuelve la llende cimera d'una matriz.

### Syntax:

    UBound (NomeMatriz [, Dimensión])

### Return value:

Long

### Parameters:

NomeMatriz: Nome de la matriz pa la que se deseya determinar la llende cimera (Ubound) o inferior (LBound).

[Dimensión]: Númberu enteru qu'especifica qué dimensión devolver pa la llende superior (Ubound) o inferior (LBound). Si nun s'especifica nengún valor devuélvese la llende de la primera dimensión.

### Error codes:

5 Llamada a procedimientu non válida

9 Índiz fora de rangu

### Example:

    Sub VectorBounds
        Dim v(10 To 20) As String
        Print LBound(v()) ' 10
        Print UBound(v) ' 20
    End Sub

    Sub TableBounds
        Dim t(10 To 20,-5 To 70) As Currency
        Print LBound(t), UBound(t()) ' 10  20
        Print LBound(t(),2) ' -5
        Print UBound(t,2) ' 70
    End Sub